#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dependent-sum-template
version:              0.1.1.1
visibility:           public
id:                   dependent-sum-template-0.1.1.1-7Bppys4sa6p8uBfNn2QRbb
key:                  dependent-sum-template-0.1.1.1-7Bppys4sa6p8uBfNn2QRbb
license:              LicenseRef-PublicDomain
maintainer:           Obsidian Systems, LLC <maintainer@obsidian.systems>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/obsidiansystems/dependent-sum
synopsis:
    Template Haskell code to generate instances of classes in dependent-sum package

description:
    Template Haskell code to generate instances of classes in dependent-sum package, such as '\''GEq'\'' and '\''GCompare'\''.

category:             Unclassified
abi:                  ef7cf68823b2179fcaca06725590967d
exposed:              True
exposed-modules:      Data.GADT.Compare.TH Data.GADT.Show.TH
hidden-modules:       Data.Dependent.Sum.TH.Internal
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/dependent-sum-template-0.1.1.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/dependent-sum-template-0.1.1.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dependent-sum-template
hs-libraries:         HSdependent-sum-template-0.1.1.1-7Bppys4sa6p8uBfNn2QRbb
depends:
    base-4.16.4.0 dependent-sum-0.7.2.0-LxIn8EnCtTP8pLSItz0u8p
    template-haskell-2.18.0.0
    th-abstraction-0.4.5.0-FQrzhXbdvQX3Z0wTw3euNu
    th-extras-0.0.0.8-QecVqJ2V9h61rTIDiYpp8

haddock-interfaces:
    /usr/share/doc/haskell-dependent-sum-template/html/dependent-sum-template.haddock

haddock-html:         /usr/share/doc/haskell-dependent-sum-template/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

